[Main]
Name=Hatsune Miku V6 Panties Restoration (REQUIRES ORIGINAL MOD)
Version=1.0
Author=
Description=IF THIS MOD BREAKS FOR YOU YOURE A DUMMY!!!!!!! YOU NEED THE ORIGINAL MOD LOCATED HERE - https://gamebanana.com/mods/664085

[Files]
